ID บทความ: 000026632 ประเภทข้อมูล: ข้อความแสดงข้อผิดพลาด การตรวจสอบครั้งล่าสุด: 19/07/2021

การใช้ QCU เพื่อกําหนดค่า Dell* OEM XL710-QDA2 พบข้อความแสดงข้อผิดพลาด "ไม่รองรับการปรับตั้งค่า QSFP+ โดยอะแดปเตอร์นี้"

สิ่งแวดล้อม

ubuntu1604

BUILT IN - ARTICLE INTRO SECOND COMPONENT
สรุปข้อมูล

ไม่รองรับ Dell* OEM XL710-QDA2 ในเครื่องมือ QCU

คำอธิบาย

พบข้อผิดพลาดขณะใช้เครื่องมือ QCU กับการ์ดเครือข่าย Dell* OEM XL710

วิธีแก้ไข

ไม่รองรับเครื่องมือ QCU กับ Dell® OEM เวอร์ชัน XL710-QDA2

ข้อมูลเพิ่มเติม

เมนบอร์ด: Intel® Server Board S2600CW2R
โปรเซสเซอร์: โปรเซสเซอร์ Intel® Xeon® E5-2660 v4
อะแดปเตอร์เครือข่าย: Dell® OEM เวอร์ชั่น XL710-QDA2
ระบบปฏิบัติการ: Linux* Ubuntu 16.04
ใช้งานยูทิลิตี้การกําหนดค่า Intel® QSFP+ (QCU) เพื่อปรับแต่งพอร์ตเป็นโหมด 4x10G
NVMs และไดรเวอร์จะได้รับการอัปเดตเป็นเวอร์ชันล่าสุดแล้ว แต่พบข้อผิดพลาดด้านล่างในบันทึก
เวอร์ชั่นการกําหนดค่า Intel® QSFP+: v2.27.10.01

ชื่ออะแดปเตอร์โหมด NIC Seg:Bus 2-Dev Mode

=== ======= ========= ======= ==================================================

1) 000:004 8086-1583 N/A Intel® Ethernet Converged Network Adapter XL710-

tb-user@tbuser-S2600CWR:~/Linux Fob/Linux_x64$ Linux_x64$ Linux_x64./qcu64s /NIC=1 /set=4x10

อแดปเตอร์นี้ไม่รองรับการปรับเปลี่ยนการกําหนดค่า QSFP+

 

 

Intel® QSFP+ Configuration Utility: คู่มือการใช้งานฉบับย่อ

ผลิตภัณฑ์ที่เกี่ยวข้อง

บทความนี้จะนำไปใช้กับ 1 ผลิตภัณฑ์

คำประกาศสิทธิ์

1

การโพสต์และการใช้เนื้อหาในเว็บไซต์นี้ทั้งหมดอยู่ภายใต้ข้อกำหนดการใช้งานของ Intel.com

เนื้อหาในหน้านี้เป็นการผสมผสานระหว่างการแปลเนื้อหาต้นฉบับภาษาอังกฤษโดยมนุษย์และคอมพิวเตอร์ เนื้อหานี้จัดทำขึ้นเพื่อความสะดวกของคุณและเพื่อเป็นข้อมูลทั่วไปเท่านั้นและไม่ควรอ้างอิงว่าสมบูรณ์หรือถูกต้อง หากมีความขัดแย้งใด ๆ ระหว่างเวอร์ชันภาษาอังกฤษของหน้านี้กับคำแปล เวอร์ชันภาษาอังกฤษจะมีผลเหนือกว่าและควบคุม ดูเวอร์ชันภาษาอังกฤษของหน้านี้